### Method

# PapersDocument DocumentInfo regular_paper_size

#### Declaration [src]

    char*
    pps_document_info_regular_paper_size (
      const PpsDocumentInfo* info
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.